:root{
    --bg: #282828;
    --accent: #1d2021;
    --text: #ebdbb2;
    --link: #83a598;
}

body,html{
    background:var(--bg);
    color:var(--text);
    font-family:'Noto Sans', sans-serif !important;
    max-width:850px;
    margin:auto;
}

body.coin-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
}

body.coin-grid h1 {
    grid-column:span 2;
}

body.coin-grid h2 {
    grid-column:span 2;
    margin-top:20px;
    margin-bottom:10px;
}

h1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-text-row {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    gap: 20px;
    padding-bottom: 20px;
}

.image-text-row img {
    width: 100px;
    height: auto;
}

.image-text-row a {
    display: contents;
    text-decoration: none;
    color: var(--text);
}

.image-text-row h3 {
    margin: 0 0 5px 0;
}

.image-text-row p{
    margin: 5px 0;
}

.image-text-row .smaller-text {
    font-size: 0.85em;
    opacity: 0.8;
}

.image-text-row a:hover h3 {
    text-decoration: underline;
    text-decoration-style: dashed;
    text-underline-offset: 4px;
}
